Package org.gradle.jvm.toolchain

## Interface JavaToolChainRegistry

- All Superinterfaces:
    `ToolChainRegistry<JavaPlatform,​JavaToolChain>`

      @Incubating
      @Deprecated
      public interface JavaToolChainRegistry
      extends ToolChainRegistry<JavaPlatform,​JavaToolChain>

  Deprecated.
  A container for `JavaToolChain`s.

- - ### Method Summary

    - ### Methods inherited from interface org.gradle.platform.base.ToolChainRegistry

      `getForPlatform`